Skip to main content

True Image Echo Workstation 8.115 does not work completely with newer Dell E6520 Notebook computers

Beginner
Posts: 1
Comments: 1

Hi This is just a question. Our office has been using the 2007 version of True Image for a while with no issues. Now with newer computers coming into the system I have come across a problem where the software will not load except in the safe mode. Once there I can not use all the functions of the software such as SID and validating the restoration. We use this so that if a computer loses a HDD we can restore it to original with current updates and all installed software. I have a feeling it has something to do with hardware on the computer that conflicts with the booting process. Will the newer version allow us to operate even using Windows 7 since we are going in that direction now?

Forum Star
Posts: 27
Comments: 1940

Top

Advice #0 - check the latest 9.7.8398 . If it doesn't help, too bad - it's not supported by live people (only via KB and forum). But Echo is not compatible with Windows 7 anyway - ABR10 and ABR11 are compatible and are supported.

Beginner
Posts: 1
Comments: 1

Top

As odd as this sounds I have a feeling it is not a Windows 7 issue here, though it is possible. What I am getting for an error is "Unable to load Linux kernel. Press to reboot..." This tells me that it is in the bios or a hardware incompatibility. I am not a Geek Squad member but I have had a few computers in my hands. I am going to install Windows 7 on some computers here and make my image on those installs but I have not gotten that far. The only errors I have seen are on this new computer E6520 a laptop using a Core i5 processor. I think it is possible for it to have that as an issue. Where the other computers that I have are running Core 2 Duo and older.

Forum Star
Posts: 27
Comments: 1940

Top

"Safe mode" mentioned made me think it runs under Windows. As it's a bootable media, then yes - it may be incompatible with new hardware and no new hardware support will be added. You have to check ABR10 and ABR11.